color: null
fieldLayouts:
  a151c405-4fc2-42aa-8ae3-695cdc7bd45f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 35d4be72-cc25-4e55-8822-009bf351bc5e # Politique de confidentialité
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 09f63c7e-95e5-4612-9200-441b032c7c0a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T18:28:13+00:00'
            elementCondition: null
            fieldUid: 0feb7417-4be2-46ad-a146-6fbc923ed512 # Dropdown Options Fields
            handle: budget_options
            includeInCards: false
            instructions: null
            label: 'Options de budget'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f86694bb-e74e-420a-b853-ce69a6b3b673
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T18:28:13+00:00'
            elementCondition: null
            fieldUid: 0feb7417-4be2-46ad-a146-6fbc923ed512 # Dropdown Options Fields
            handle: deadline_options
            includeInCards: false
            instructions: null
            label: 'Options de délais'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bf5e7049-48c6-4b1c-baf1-9f4b33136d10
            userCondition: null
            warning: null
            width: 100
        name: Contenu
        uid: 98e3a7e8-68e4-4b28-956e-d290b754bddc
        userCondition: null
handle: megaForm
hasTitleField: false
icon: null
name: 'Méga form'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
